D-Bus 1.13.18

Data Fields
DBusAuthStateData Struct Reference
D-Bus secret internal implementation details » Authentication implementation details

Information about a auth state. More...

## Data Fields
const char * | name
| Name of the state.
DBusAuthStateFunction | handler
| State function for this state.

## Detailed Description

Information about a auth state.

Definition at line 144 of file dbus-auth.c.

The documentation for this struct was generated from the following file:

- dbus-auth.c